body {
    font-family: "Poppins", sans-serif;
}

nav.navbar-dark .navbar-nav .nav-link {
    color: #fff;
}
nav.navbar-dark .navbar-nav .nav-link.active {
    /* color: #0099e5 !important; */
    border-bottom: 1px solid #0099e5 !important;
    font-weight: 700;
}

#carousel img {
    max-height: 560px;
    object-fit: cover;
}

#carousel iframe {
    max-height: 560px;
    height: 560px;
}
.carousel-item .overlay {
    position: absolute;
    width: 100%;
    height: 99.8%;
    z-index: 2;
    background-color: #080d15;
    opacity: 0.3;
}
.carousel-caption {
    background-color: rgb(33 37 41 / 70%) !important;
}
.carousel-indicators,
.carousel-caption,
.carousel-control-prev,
.carousel-control-next {
    z-index: 3;
}

#content-berita .card {
    height: 320px;
}
#content-berita .card.with-desc {
    height: 420px;
}
#content-berita .card.no-image {
    height: 155px;
}

#content-berita .card-title {
    white-space: pre-line;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#content-berita .card-text {
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#content-berita a:hover .card {
    border: 1px solid #0099e5;
    background-color: rgba(124, 203, 243, 0.1);
    transition: all 0.4s;
}

.fw-500 {
    font-weight: 500;
}
.mh-100vh {
    min-height: 100vh;
}
.hover-border-primary:hover {
    border: 1px solid #0099e5 !important;
    transition: all 0.4s;
}
.hover-color-primary:hover {
    color: #0099e5 !important;
    transition: all 0.4s;
}
.hover-bg-primary:hover {
    background-color: rgba(124, 203, 243, 0.1) !important;
    transition: all 0.4s;
}
.wp-block-image {
    text-align: center;
}
.wp-block-image img {
    width: 80%;
    margin-bottom: 10px;
    height: unset !important;
    border-radius: 0.25rem !important;
}
.wp-element-caption {
    text-align: left;
}
